{
    "name": "user/application",
    "description": "Codeigniter 3 framework",
    "authors": [
        {
            "name": "TarasDrobotko",
            "email": "drobotkot@gmail.com"
        }
    ],
    "require": {
        "liqpay/liqpay": "^1.2"
    }
}
